#bl-soon-box { padding-bottom:15px; }
#bl-soon-box .box-r-header h3 { width:50%; }
#bl-soon-box .item {
  margin:5px 0 0;
  padding:0 0 5px;
}
#bl-soon-box .teaser-image {
  float:left;
  margin:0 10px 0 0;
}
#bl-soon-box .teaser-image img {
  display:block;
  height:80px;
  margin:0 auto;
  width:62px;
}
#bl-soon-box .details {
  font-family:Montserrat, sans-serif;
  font-weight:bold;
  overflow:hidden;
}
#bl-soon-box .title {
  font-size:14px;
  margin-top:7px;
}
#bl-soon-box .title a {
  display:inline-block;
  height:50px;
}
#bl-soon-box .date {
  display:inline-block;
  position:relative;
}
#bl-soon-box .date span, #bl-soon-box .date a {
  color:#fff;
  display:inline-block;
  font-size:12px;
  line-height:15px;
  padding:4px 10px;
}
#bl-soon-box .date span::after, #bl-soon-box .date a::after {
  content:'';
  right:-9.5px;
  position:absolute;
  top:0;
}
#bl-soon-box .bg1 span, #bl-soon-box .bg1 a { background-color:#1B2936; }
#bl-soon-box .bg1 span::after, #bl-soon-box .bg1 a::after {
  border-top:23px solid #1B2936;
  border-right:10px solid transparent;
}
#bl-soon-box .bg2 span, #bl-soon-box .bg2 a { background-color:#3F5C78; }
#bl-soon-box .bg2 span::after, #bl-soon-box .bg2 a::after {
  border-top:23px solid #3F5C78;
  border-right:10px solid transparent;
}
#bl-soon-box .bg3 span, #bl-soon-box .bg3 a { background-color:#4D7795; }
#bl-soon-box .bg3 span::after, #bl-soon-box .bg3 a::after {
  border-top:23px solid #4D7795;
  border-right:10px solid transparent;
}
#bl-soon-box .bg4 span, #bl-soon-box .bg4 a { background-color:rgba(77,119,149,0.75); }
#bl-soon-box .bg4 span::after, #bl-soon-box .bg4 a::after {
  border-top:23px solid rgba(77,119,149,0.75);
  border-right:10px solid transparent;
}
